#!/bin/sh -e

# Patch Clock.c to compile with other Xaws
sed -e 's/XpmReadFileToPixmap(dpy, RootWindowOfScreen(screen), name, &pmap,//g' Clock.c | sed -e 's/&shapemask, NULL);//g' > Clock.c.new ; mv Clock.c.new Clock.c

./configure      \
   --prefix=/usr

make
make DESTDIR="$1" install
